.ThemeGlobal {
  .ImcNavigation {
    --navigation-padding: 0;
    --navigation-burger-padding: 10px 10px 9px;
    --navigation-max-width: 1280px;
    --navigation-background: linear-gradient(0deg, rgba(47,180,233,1) 0%, rgba(47,180,233,1) 43px, rgba(255,255,255,1) 43px, rgba(255,255,255,1) 100%);
    --navigation-container-background: #fff;
    --navigation-logo-padding: 20px 140px 13px 10px;
    --navigation-logo-width: 285px;
    --navigation-logo-height: 75px;
    --navigation-item-padding: 10px 15px 9px;
    --navigation-item-line-height: 22px;
    --navigation-item-text-color: #fff;
    --navigation-item-active-text-color: #fff;
    --navigation-item-hover-background: #e30613;
    --navigation-item-hover-text-color: #fff;
    --navigation-dropdown-width: 225px;
    --navigation-dropdown-padding: 10px 0;
    --navigation-dropdown-background: #b5b5b5;
    --navigation-dropdown-grouptitle-padding: 2px 6px;
    --navigation-dropdown-item-padding: 2px 12px;
    --navigation-dropdown-item-hover-background: #e30613;
    --navigation-dropdown-item-text-color: #000;
    --navigation-dropdown-item-font-size: 16px;
    --navigation-dropdown-item-border-color: transparent;
    --navigation-dropdown-item-hover-shadow: none;
    --navigation-dropdown-flipped-item-hover-shadow: none;
    --navigation-dropdown-item-hover-border-color: transparent;
    --navigation-dropdown-item-active-text-color: #000;
    --navigation-item-default-icon-padding: 11px 15px 10px;
    --navigation-item-badge-background: #e30613;
    --navigation-item-badge-border: 1px solid #e30613;
    --navigation-dropdown-category-switch-active-border: 1px solid transparent;
    --navigation-search-result-match-text-color: #e30613;
    --navigation-search-result-breadcrumb-text-color: #282727;
    --navigation-search-result-hover-background: #999;
    --navigation-search-result-border-bottom: 1px solid #999;
    --navigation-item-icon-mobile-color: rgba(47,180,233,1);
    --navigation-item-mobile-hover-background: transparent;
    --navigation-item-icon-mobile-hover-color: #e30613;
    /* Second Logo */
    @media screen and (min-width: 1024px) {
      .Logo {
        background: transparent url(../../global/logos/Claim.png) no-repeat right 10px center !important;
      }
    }
  }
  .ImcFooter {
    --footer-background: #2fb4e9;
  }
}